@media screen and (max-width: 700px) {
	body { font-size: 12px; }
	#content { background: none; }
	#content .content-inner { padding-top: 0; padding-left: 8px; }
	#container { width: 100%; }
	#main { float: none; width: 100%; padding-bottom: 50px; }
	#header .header-inner { padding-left: 4px; padding-right: 8px; }
	#footer .keywords { margin-left: 8px; width: 90%; }
	#footer { margin-left: 8px; margin-top: 0; }
	#footer .keywords ul { width: auto; }
	#main h4 { margin-left: 0; }
	#header .title { width: 100%; }
	#header h1  { font-size: 14px; }
	#search { margin: 0 0 0 10px; background: none; bottom: 0; left: 0; right: auto; top: auto; }
	.search form { background: none; float: none; }
	#keywords-bottom li { display: block; width: 50%; float: left;  padding-bottom: 5px; }
	#keywords-bottom li.divider { display: none; }
	.phase-search .ads li { padding-left: 18px; }
	.keywords.inline h4 { float: none; }
	.ads .ad h3 { margin-right: -36px; }
	.ads .ad h3 a { display: inline-block; font-size: 18px; }
	.ads li { padding-left: 20px; padding-bottom: 12px; margin-bottom: 10px; }	
	.ads .ad .ad-desc { font-size: 12px; }
	.ads .ad { font-size: 12px; }
	.keywords.inline li a { font-size: 14px; }
	#sidebar { display: none; }
	.sublinks { display: none; }
	#header .actions { width: 100%; }
}

@media screen and (max-width: 320px) {
	.ads .ad .ad-desc { font-size: 14px; }
	.ads .ad { font-size: 14px; }	
	.ads .ad h3 a { font-size: 20px; }
	.ads li { padding-left: 20px; padding-bottom: 12px; margin-bottom: 10px; }	
}